Subject: New Reply Received - Poor quality iconic jeans
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 09:24:24 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Poor quality iconic jeans  Ticket comment <div dir="auto">
<div>Support,</div>
<div dir="auto"><br></div>
<div dir="auto">Attached is the invoice copy it's the flower emnbro jeans. It's not about the size issue and we are asking how can we trustly wear it and go somewhere?</div>
<div dir="auto">This invoice should be enough ?</div>
<div dir="auto">Regards,</div>
<div dir="auto">Georgee<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">georgee malayil</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Wed, Dec 29, 2021, 12:12 PM<br>Subject: Re: [#3681471] - Poor quality iconic jeans<br>To: Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">Support,<div dir="auto">The product was purchased from the Sharq store and the size was perfect. I had no plans to return trusting the product is good. On the first wear itself it got torn as per the photo a lesson to learn for us. </div>
<div dir="auto">I am not having the product tags so  basically you will not take it back or exchange it. </div>
<div dir="auto">You need to improve the quality of the product. </div>
<div dir="auto">I will update my freind circle as well about the same. </div>
<div dir="auto">Thanks,</div>
<div dir="auto">Georgee</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Dec 29, 2021, 2:24 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Georgee,<br><br>Thank you for reaching out to us.<br><br>​We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:</div>
<div dir="ltr">
<br>·You can contact our customer support team on 18-00-871 to book a return and to be notified of the refund amount based on our return policy.<br>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>·You can now drop off your return to any (Centrepoint) store across the Kuwait.<br> <br>Here’s what you need to do.<br> <br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the Kuwait.<br>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br><br>At this time we do not have an option to offer exchange, but we welcome you to shop for a new piece on our website or from a store near you, and return the wrong product to us.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043291951039'>IMG_20211229_122004.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043291951040'>IMG_20211229_122023.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3681471